Skip to main content
`Ctrl`+`K`

# scipy.linalg.blas.ztpmv

scipy.linalg.blas.ztpmv(n, ap, x[, incx, offx, lower, trans, diag, overwrite_x]) = <fortran function ztpmv>

  Wrapper for `ztpmv`.

  Parameters:
    n input int
    ap input rank-1 array(‘D’) with bounds (*)
    x input rank-1 array(‘D’) with bounds (*)
  Returns:
    xout rank-1 array(‘D’) with bounds (*) and x storage
  Other Parameters:
    overwrite_x input int, optional

      Default: 0

    incx input int, optional

      Default: 1

    offx input int, optional

      Default: 0

    lower input int, optional

      Default: 0

    trans input int, optional

      Default: 0

    diag input int, optional

      Default: 0